features:
  secondary:
    - name: "Extended log length in pipeline failure emails"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/profile/notifications.html#issue--epics--merge-request-events'
      reporter: jyavorska
      stage: verify
      categories:
        - "Continuous Integration (CI)"
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/16540'
      description: |
        The length of the log in pipeline failure emails has been increased from 10 to 30 rows, making it easier to see more of the trace and more likely that the complete error message is included in the email.

        Thanks to [Philipp Hasper](https://gitlab.com/PhilLab) for the contribution!
